# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = perl
pkgbase = perl
xdata = pkgtype=pkg
pkgver = 5.40.0-1
pkgdesc = A highly capable, feature-rich programming language
url = https://www.perl.org
builddate = 1725663652
packager = Tuxcore <dev@tuxcore.org>
size = 74856499
arch = x86_64
license = GPL
license = PerlArtistic
provides = perl-archive-tar=3.02_001
provides = perl-attribute-handlers=1.03
provides = perl-autodie=2.37
provides = perl-autoloader=5.74
provides = perl-autouse=1.11
provides = perl-base=2.27
provides = perl-bignum=0.67
provides = perl-carp=1.54
provides = perl-compress-raw-bzip2=2.212
provides = perl-compress-raw-zlib=2.212
provides = perl-config-perl-v=0.36
provides = perl-constant=1.33
provides = perl-cpan-meta-requirements=2.143
provides = perl-cpan-meta-yaml=0.018
provides = perl-cpan-meta=2.150010
provides = perl-cpan=2.36
provides = perl-data-dumper=2.189
provides = perl-db_file=1.859
provides = perl-devel-ppport=3.72
provides = perl-devel-selfstubber=1.06
provides = perl-digest-md5=2.58_01
provides = perl-digest-sha=6.04
provides = perl-digest=1.20
provides = perl-dumpvalue=1.21
provides = perl-encode=3.21
provides = perl-encoding-warnings=0.14
provides = perl-env=1.06
provides = perl-experimental=0.032
provides = perl-exporter=5.78
provides = perl-extutils-cbuilder=0.280240
provides = perl-extutils-constant=0.25
provides = perl-extutils-install=2.22
provides = perl-extutils-makemaker=7.70
provides = perl-extutils-manifest=1.75
provides = perl-extutils-parsexs=3.51
provides = perl-extutils-pl2bat=0.005
provides = perl-file-fetch=1.04
provides = perl-file-path=2.18
provides = perl-file-temp=0.2311
provides = perl-filter-simple=0.96
provides = perl-filter-util-call=1.64
provides = perl-findbin=1.54
provides = perl-getopt-long=2.57
provides = perl-http-tiny=0.088
provides = perl-i18n-collate=1.02
provides = perl-i18n-langtags=0.45
provides = perl-if=0.0610
provides = perl-io-compress=2.212
provides = perl-io-socket-ip=0.42
provides = perl-io-zlib=1.15
provides = perl-io=1.55
provides = perl-ipc-cmd=1.04
provides = perl-ipc-sysv=2.09
provides = perl-json-pp=4.16
provides = perl-lib=0.65
provides = perl-libnet=3.15
provides = perl-locale-maketext-simple=0.21_01
provides = perl-locale-maketext=1.33
provides = perl-math-bigint-fastcalc=0.5018
provides = perl-math-bigint=2.003002
provides = perl-math-complex=1.62
provides = perl-memoize=1.16
provides = perl-mime-base64=3.16_01
provides = perl-module-corelist=5.20240609
provides = perl-module-load-conditional=0.74
provides = perl-module-load=0.36
provides = perl-module-loaded=0.08
provides = perl-module-metadata=1.000038
provides = perl-net-ping=2.76
provides = perl-params-check=0.38
provides = perl-parent=0.241
provides = perl-pathtools=3.90
provides = perl-perl-ostype=1.010
provides = perl-perlfaq=5.20240218
provides = perl-perlio-via-quotedprint=0.10
provides = perl-pod-checker=1.77
provides = perl-pod-escapes=1.07
provides = perl-pod-perldoc=3.2801
provides = perl-pod-simple=3.45
provides = perl-pod-usage=2.03
provides = perl-podlators=5.010
provides = perl-safe=2.46
provides = perl-scalar-list-utils=1.63
provides = perl-search-dict=1.07
provides = perl-selfloader=1.27
provides = perl-socket=2.038
provides = perl-storable=3.32
provides = perl-sys-syslog=0.36
provides = perl-term-ansicolor=5.01
provides = perl-term-cap=1.18
provides = perl-term-complete=1.403
provides = perl-term-readline=1.17
provides = perl-term-table=0.018
provides = perl-test-harness=3.48
provides = perl-test-simple=1.302199
provides = perl-test2-suite=0.000162
provides = perl-test=1.31
provides = perl-text-abbrev=1.02
provides = perl-text-balanced=2.06
provides = perl-text-parsewords=3.31
provides = perl-text-tabs=2024.001
provides = perl-thread-queue=3.14
provides = perl-thread-semaphore=2.13
provides = perl-threads-shared=1.69
provides = perl-threads=2.40
provides = perl-tie-file=1.09
provides = perl-tie-refhash=1.40
provides = perl-time-hires=1.9777
provides = perl-time-local=1.35
provides = perl-time-piece=1.3401_01
provides = perl-unicode-collate=1.31
provides = perl-unicode-normalize=1.32
provides = perl-version=0.9930
provides = perl-xsloader=0.32
depend = gdbm>=1.17
depend = db5.3
depend = glibc
depend = libxcrypt
depend = libcrypt.so=2-64
makedepend = patchutils
checkdepend = procps-ng
